[Session]
mode = start

[Token]
mode = check,remove
name = allStopToken

;[Convert]
;*.trim =

[View]
success = "seller/itemexhibit/stop/complete.html"
invalidToken = "seller/itemexhibit/stop/failed.html"
